::-ms-reveal,
::-ms-clear {
  display: none !important;
}

.hideShowPassword-toggle {
  background-color: transparent !important;
  background-image: url("cccdd0a0_wink.png") !important; /* fallback */
  background-image: url("272a67dc_wink.svg"), none !important;
  background-position: 0 center !important;
  background-repeat: no-repeat;
  border: 2px solid transparent !important;
  border-radius: 0.25em !important;
  cursor: pointer;
  font-size: 100%;
  height: 44px;
  margin: 0;
  max-height: 100%;
  padding: 0;
  overflow: 'hidden';
  text-indent: -999em;
  width: 46px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.hideShowPassword-toggle-hide {
  background-position: -44px center;
}

.hideShowPassword-toggle:hover,
.hideShowPassword-toggle:focus {
  border-color: #0088cc;
  outline: transparent;
}
/*
     FILE ARCHIVED ON 14:33:40 Jan 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:06:10 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.523
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.043
  esindex: 0.011
  cdx.remote: 16.949
  LoadShardBlock: 83.208 (3)
  PetaboxLoader3.datanode: 142.848 (4)
  PetaboxLoader3.resolve: 209.223 (2)
  load_resource: 283.079
*/